0
0

Hello, i recently switched my project to 1.10 and since than, the button on the bottom “Validation Required” is lit yellow.
If i go File – Validate project it comes up with no errors.
If i click on Validation Required there is Automatic and Manual, if i click automatic it goes away. But once i open the project again it`s there.
Clicking on manual opens the console and in the logging section these two texts are highlighted :

“12:22:09 fmod_pluginfactory.cpp(583), PluginFactory::loadPlugin(): No FMOD symbols found in dynamic library ‘C:/Program Files/FMOD SoundSystem/FMOD Studio 1.10.01/Plugins/qtwebengine/ffmpegsumo.dll’
12:22:09 Error loading plugin C:/Program Files/FMOD SoundSystem/FMOD Studio 1.10.01/Plugins/qtwebengine/ffmpegsumo.dll: Error loading file.
12:22:09 fmod_output_asio.cpp(308), OutputASIO::init(): Requested DSP buffer count of 4 is being forced to 2. “

“12:22:11 fmod_pluginfactory.cpp(583), PluginFactory::loadPlugin(): No FMOD symbols found in dynamic library ‘C:/Program Files/FMOD SoundSystem/FMOD Studio 1.10.01/Plugins/qtwebengine/ffmpegsumo.dll’
12:22:11 Error loading plugin C:/Program Files/FMOD SoundSystem/FMOD Studio 1.10.01/Plugins/qtwebengine/ffmpegsumo.dll: Error loading file.
12:22:11 fmod_output_asio.cpp(308), OutputASIO::init(): Requested DSP buffer count of 4 is being forced to 2. “

What is all this?
Thanks
Koca

  • Joseph Harvey

    The “ffmpegsumo.dll” error messages are a known issue, and are unrelated to the validation issue you are experiencing. Unfortunately, that means we do not have sufficient information to identify the cause of this problem. Could you please send us a copy of your project so the we can examine it?

  • You must to post comments
Showing 0 results
Your Answer

Please first to submit.